@import url('common.css');

@media screen and (max-width: 1000px) {
    .header .show-mobile-menu {
        color: #ffffff;
    }
}

.header .main-nav li a {
    font-family: "DINPro-bold", Arial, sans-serif;
    font-size: 1.8em;
    letter-spacing: 0.05em;
    color: #ffffff;
}

.header .main-nav li.login a {
    width: 250px;
    height: 42px;
    line-height: 38px;
    color: #ffffff;
    text-align: center;
    display: block;
    border: 1px solid #ffffff;
    font-size: 1.6em;
    letter-spacing: -0.025em;
    background-position: 102px -20px;
}

.header .row-with-logo .logo {
    background-position: 0 0;
}

.header .main-nav li.login {
    background-position: 15px 13px;
}

.home-slider {
    width: 100%;
    padding: 0;
    position: relative;
    overflow: hidden;
    z-index: 0;
}

    .home-slider .slides {
        width: 100%;
        height: 100%;
        position: relative;
        overflow: hidden;
    }

    .home-slider .slide {
        width: 100%;
        height: 100%;
        position: absolute;
        top: 100%;
        left: 0;
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat;
    }

        .home-slider .slide.active {
            top: 0;
        }

        .home-slider .slide.transition-on {
            -webkit-transition: top 0.5s ease;
            -moz-transition: top 0.5s ease;
            -ms-transition: top 0.5s ease;
            -o-transition: top 0.5s ease;
            transition: top 0.5s ease;
        }

    .home-slider .links {
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        z-index: 10;
    }

        .home-slider .links a {
            position: absolute;
            width: 100%;
            height: 100%;
            top: 0;
            left: 0;
            background: url("data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7") 0 0 repeat;
            display: none;
        }

            .home-slider .links a.active {
                display: block;
            }

    .home-slider .slider-pagination {
        position: absolute;
        bottom: 0;
        left: 0;
        width: 100%;
        z-index: 20;
    }

        .home-slider .slider-pagination .row {
            position: relative;
        }

        .home-slider .slider-pagination ul {
            position: absolute;
            right: 0;
            bottom: 40px;
            margin: 0;
            padding: 0;
            list-style: none;
        }

            .home-slider .slider-pagination ul li {
                float: left;
                margin: 0 0 0 13px;
            }

            .home-slider .slider-pagination ul a {
                display: block;
                width: 16px;
                height: 16px;
                text-indent: -9999px;
            }

                .home-slider .slider-pagination ul a.active, .home-slider .slider-pagination ul a:hover {
                    background-position: -50px 0;
                }

    .home-slider .descriptions {
        position: absolute;
        bottom: 0;
        left: 0;
        width: 100%;
    }

        .home-slider .descriptions .row {
            position: relative;
        }

        .home-slider .descriptions .description {
            -webkit-transition: opacity 0.5s ease;
            -moz-transition: opacity 0.5s ease;
            -ms-transition: opacity 0.5s ease;
            -o-transition: opacity 0.5s ease;
            transition: opacity 0.5s ease;
            opacity: 0;
            position: absolute;
            left: 0;
            bottom: 40px;
            width: 100%;
        }

            .home-slider .descriptions .description.active {
                opacity: 1;
            }

            .home-slider .descriptions .description p {
                color: #ffffff;
                font-family: "DINPro", Arial, sans-serif;
                font-size: 4em;
                line-height: 1em;
                letter-spacing: -0.025em;
                margin: 0 0 5px 0;
                text-shadow: 0 0 4px #000, 0 0 6px #000;
            }

                .home-slider .descriptions .description p:first-child {
                    font-family: "DINPro-bold", Arial, sans-serif;
                }

                .home-slider .descriptions .description p span {
                    font-size: 0.5em;
                }

            .home-slider .descriptions .description .btn {
                margin: 20px 0 0 0;
                text-shadow: 0 0 4px #000, 0 0 6px #000;
                font-size: 2em;
            }

            .home-slider .descriptions .description .locomotives-title {
                font-size: 11.2em;
            }

    .home-slider:after {
        content: ' ';
        position: absolute;
        top: -48px;
        left: 0;
        width: 100%;
        height: 213px;
        background-image: url("/content/images/slider-gradient.png");
    }

.what-we-do {
    position: relative;
}

    .what-we-do h2 {
        font-size: 3.6em;
        font-family: "DINPro-bold", Arial, sans-serif;
        color: #3d3d3d;
        letter-spacing: -0.025em;
        margin: 5.83333% 3.33333% 1% 3.33333%;
    }

    .what-we-do p {
        font-size: 2.4em;
        font-family: "DINPro-medium", Arial, sans-serif;
        color: #888888;
        letter-spacing: -0.025em;
        margin: 0 3.33333% 5% 3.33333%;
    }

    .what-we-do .grid {
        padding: 66.7% 50%;
        position: relative;
        margin: 0 0 10% 0;
    }

        .what-we-do .grid:hover .block {
            opacity: 0.1;
        }

            .what-we-do .grid:hover .block:hover {
                opacity: 1;
                z-index: 10;
            }

    .what-we-do .block {
        position: absolute;
    }

        .what-we-do .block .block-image {
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
        }

        .what-we-do .block .hover {
            position: absolute;
            top: 0;
            height: 100%;
            width: 50%;
            -webkit-transition: all 0.5s ease;
            -moz-transition: all 0.5s ease;
            -ms-transition: all 0.5s ease;
            -o-transition: all 0.5s ease;
            transition: all 0.5s ease;
        }

        .what-we-do .block a {
            position: absolute;
            top: 0;
            left: 0;
            height: 100%;
            width: 100%;
            display: none;
            background: url("data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7") 0 0 repeat;
        }

        .what-we-do .block .description {
            position: absolute;
            padding: 5%;
            bottom: 0;
            left: 0;
        }

            .what-we-do .block .description h3 {
                color: #ffffff;
                font-size: 3.6em;
                font-family: "DINPro-bold", Arial, sans-serif;
                margin: 0;
                letter-spacing: -0.025em;
            }

            .what-we-do .block .description p {
                color: #ffffff;
                font-size: 2.3em;
                line-height: 30px;
                font-family: "DINPro", Arial, sans-serif;
                padding: 0;
                margin: 0;
                letter-spacing: -0.025em;
            }

        .what-we-do .block .icon {
            position: absolute;
            margin: 3.75% 0 0 3.75%;
            top: 0;
            left: 0;
            width: 60px;
            height: 60px;
            background-repeat: no-repeat;
            background-position: center center;
        }

        .what-we-do .block .arrow {
            display: none;
            position: absolute;
            bottom: 0;
            margin: 5%;
            width: 28px;
            height: 32px;
        }

        .what-we-do .block .hover-box {
            position: absolute;
            height: 100%;
            width: 50%;
            display: none;
        }

            .what-we-do .block .hover-box .copy {
                position: absolute;
                top: 0;
                height: 0;
                width: 100%;
                height: 100%;
                text-align: center;
                padding: 30% 10% 0 10%;
            }

                .what-we-do .block .hover-box .copy p {
                    color: #ffffff;
                    letter-spacing: -0.025em;
                    padding: 0;
                    margin: 10% 0 0 0;
                    font-size: 2.1em;
                    font-family: "DINPro", Arial, sans-serif;
                }

                .what-we-do .block .hover-box .copy .text-main {
                    font-size: 8.5em;
                    font-family: "DINPro-bold", Arial, sans-serif;
                    line-height: 1em;
                    margin: 0;
                }

                .what-we-do .block .hover-box .copy .text-submian {
                    font-size: 2.8em;
                    font-family: "DINPro-bold", Arial, sans-serif;
                    margin: 0;
                }

        .what-we-do .block .overlay {
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
        }

        .what-we-do .block.block-5 .hover, .what-we-do .block.block-6 .hover {
            left: 0;
            width: 100%;
            height: 50%;
        }

        .what-we-do .block.block-5 .hover-box, .what-we-do .block.block-6 .hover-box {
            height: 50%;
            width: 100%;
        }

        .what-we-do .block.block-5 .description, .what-we-do .block.block-6 .description {
            bottom: 50%;
            padding: 10%;
        }

        .what-we-do .block.block-5 .arrow, .what-we-do .block.block-6 .arrow {
            margin: 10%;
        }

        .what-we-do .block.block-3 h3,
        .what-we-do .block.block-3 p, .what-we-do .block.block-5 h3,
        .what-we-do .block.block-5 p {
            color: #000000;
        }

        .what-we-do .block.block-2 .description, .what-we-do .block.block-3 .description {
            left: 50%;
        }

        .what-we-do .block.block-2 .icon, .what-we-do .block.block-3 .icon {
            left: 50%;
        }

        .what-we-do .block.block-2 .arrow, .what-we-do .block.block-3 .arrow {
            left: 0;
        }

        .what-we-do .block.block-1 .arrow, .what-we-do .block.block-4 .arrow, .what-we-do .block.block-5 .arrow, .what-we-do .block.block-6 .arrow {
            right: 0;
        }

        .what-we-do .block.block-2 .arrow {
            background-position: 0 -600px;
        }

        .what-we-do .block.block-3 .arrow {
            background-position: 0 -200px;
        }

        .what-we-do .block.block-4 .arrow {
            background-position: 0 -400px;
        }

        .what-we-do .block:hover .hover {
            width: 100%;
            height: 100%;
        }

        .what-we-do .block:hover .hover-box {
            display: block;
        }

        .what-we-do .block:hover .arrow {
            display: block;
        }

        .what-we-do .block:hover a {
            display: block;
        }

.touch .what-we-do .grid:hover .block {
    opacity: 1;
}

.touch .what-we-do .block:hover .hover-box {
    display: none;
}

.touch .what-we-do .block.taped .hover {
    width: 100%;
    height: 100%;
}

.touch .what-we-do .block.taped .arrow {
    display: block;
}

.touch .what-we-do .block.taped a {
    display: block;
}

.what-we-do .block.block-1 {
    width: 66.66667%;
    height: 25%;
    left: 0;
    top: 0;
}

    .what-we-do .block.block-1 .hover {
        left: 0;
        background: rgba(86, 86, 90, 0.9);
    }

    .what-we-do .block.block-1 .hover-box-1 {
        top: 100%;
        left: 0;
    }

    .what-we-do .block.block-1 .hover-box-2 {
        top: 200%;
        left: 0;
    }

        .what-we-do .block.block-1 .hover-box-2 .overlay {
            background: rgba(0, 91, 171, 0.9);
        }

    .what-we-do .block.block-1 .hover-box-3 {
        top: 300%;
        left: 50%;
    }

        .what-we-do .block.block-1 .hover-box-3 .overlay {
            background: rgba(86, 86, 90, 0.9);
        }

    .what-we-do .block.block-1 .hover-box-4 {
        top: 100%;
        left: 100%;
    }

        .what-we-do .block.block-1 .hover-box-4 .overlay {
            background: rgba(0, 91, 171, 0.9);
        }

    .what-we-do .block.block-1 .hover-box-5 {
        top: 300%;
        left: 100%;
    }

.what-we-do .block.block-2 {
    width: 66.66667%;
    height: 25%;
    left: 0;
    top: 25%;
}

    .what-we-do .block.block-2 .hover {
        right: 0;
        background: rgba(0, 91, 171, 0.9);
    }

    .what-we-do .block.block-2 .hover-box-1 {
        top: 100%;
        left: 0;
    }

    .what-we-do .block.block-2 .hover-box-2 {
        top: -100%;
        left: 50%;
    }

    .what-we-do .block.block-2 .hover-box-3 {
        top: 200%;
        left: 50%;
    }

        .what-we-do .block.block-2 .hover-box-3 .overlay {
            background: rgba(0, 91, 171, 0.9);
        }

    .what-we-do .block.block-2 .hover-box-4 {
        top: 0;
        left: 100%;
    }

        .what-we-do .block.block-2 .hover-box-4 .overlay {
            background: rgba(86, 86, 90, 0.9);
        }

    .what-we-do .block.block-2 .hover-box-5 {
        top: 200%;
        left: 100%;
    }

.what-we-do .block.block-3 {
    width: 66.66667%;
    height: 25%;
    left: 0;
    top: 50%;
}

    .what-we-do .block.block-3 .hover {
        right: 0;
        background: rgba(255, 255, 255, 0.9);
    }

    .what-we-do .block.block-3 .hover-box-1 {
        top: -100%;
        left: 0;
    }

    .what-we-do .block.block-3 .hover-box-2 {
        top: -200%;
        left: 50%;
    }

        .what-we-do .block.block-3 .hover-box-2 .overlay {
            background: rgba(0, 91, 171, 0.9);
        }

    .what-we-do .block.block-3 .hover-box-3 {
        top: 100%;
        left: 50%;
    }

        .what-we-do .block.block-3 .hover-box-3 .overlay {
            background: rgba(86, 86, 90, 0.9);
        }

    .what-we-do .block.block-3 .hover-box-4 {
        top: -100%;
        left: 100%;
    }

    .what-we-do .block.block-3 .hover-box-5 {
        top: 100%;
        left: 100%;
    }

.what-we-do .block.block-4 {
    width: 66.66667%;
    height: 25%;
    left: 0;
    top: 75%;
}

    .what-we-do .block.block-4 .hover {
        left: 0;
        background: rgba(0, 91, 171, 0.9);
    }

    .what-we-do .block.block-4 .hover-box-1 {
        top: -200%;
        left: 0;
    }

    .what-we-do .block.block-4 .hover-box-2 {
        top: -100%;
        left: 0;
    }

        .what-we-do .block.block-4 .hover-box-2 .overlay {
            background: rgba(86, 86, 90, 0.9);
        }

    .what-we-do .block.block-4 .hover-box-3 {
        top: -300%;
        left: 50%;
    }

        .what-we-do .block.block-4 .hover-box-3 .overlay {
            background: rgba(86, 86, 90, 0.9);
        }

    .what-we-do .block.block-4 .hover-box-4 {
        top: -200%;
        left: 100%;
    }

        .what-we-do .block.block-4 .hover-box-4 .overlay {
            background: rgba(0, 91, 171, 0.9);
        }

    .what-we-do .block.block-4 .hover-box-5 {
        top: 0;
        left: 100%;
    }

.what-we-do .block.block-5 {
    left: 66.66667%;
    width: 33.33334%;
    height: 50%;
    top: 0;
}

    .what-we-do .block.block-5 .hover {
        background: rgba(255, 255, 255, 0.9);
    }

    .what-we-do .block.block-5 .hover-box-1 {
        top: 50%;
        left: -200%;
    }

    .what-we-do .block.block-5 .hover-box-2 {
        top: 100%;
        left: -200%;
    }

        .what-we-do .block.block-5 .hover-box-2 .overlay {
            background: rgba(86, 86, 90, 0.9);
        }

    .what-we-do .block.block-5 .hover-box-3 {
        top: 0;
        left: -100%;
    }

        .what-we-do .block.block-5 .hover-box-3 .overlay {
            background: rgba(0, 91, 171, 0.9);
        }

    .what-we-do .block.block-5 .hover-box-4 {
        top: 150%;
        left: -100%;
    }

    .what-we-do .block.block-5 .hover-box-5 {
        top: 150%;
        left: 0;
    }

        .what-we-do .block.block-5 .hover-box-5 .overlay {
            background: rgba(0, 91, 171, 0.9);
        }

.what-we-do .block.block-6 {
    left: 66.66667%;
    width: 33.33334%;
    height: 50%;
    top: 50%;
}

    .what-we-do .block.block-6 .hover {
        background: rgba(86, 86, 90, 0.9);
    }

    .what-we-do .block.block-6 .hover-box-1 {
        top: -50%;
        left: -200%;
    }

        .what-we-do .block.block-6 .hover-box-1 .overlay {
            background: rgba(0, 91, 171, 0.9);
        }

    .what-we-do .block.block-6 .hover-box-2 {
        top: 0;
        left: -200%;
    }

    .what-we-do .block.block-6 .hover-box-3 {
        top: -100%;
        left: -100%;
    }

        .what-we-do .block.block-6 .hover-box-3 .overlay {
            background: rgba(86, 86, 90, 0.9);
        }

    .what-we-do .block.block-6 .hover-box-4 {
        top: 50%;
        left: -100%;
    }

        .what-we-do .block.block-6 .hover-box-4 .overlay {
            background: rgba(0, 91, 171, 0.9);
        }

    .what-we-do .block.block-6 .hover-box-5 {
        top: -50%;
        left: 0;
    }

.news {
    background-color: #f6f6f6;
    background-image: url("/content/images/bg-news.jpg");
    background-position: center top;
    background-size: cover;
}

    .news h2 {
        font-size: 3.6em;
        font-family: "DINPro-bold", Arial, sans-serif;
        color: #3d3d3d;
        letter-spacing: -0.025em;
        margin: 5.83333% 3.33333% 3.33333% 3.33333%;
    }

    .news .grid {
        padding: 24.2% 50%;
        position: relative;
        background: #ffffff;
        overflow: hidden;
    }

    .news .block {
        -webkit-transition: all 0.5s ease;
        -moz-transition: all 0.5s ease;
        -ms-transition: all 0.5s ease;
        -o-transition: all 0.5s ease;
        transition: all 0.5s ease;
        position: absolute;
        top: 0;
        width: 25%;
        height: 200%;
    }

        .news .block:hover, .news .block.taped {
            top: -100%;
        }

    .news .block-1 {
        left: 0;
    }

        .news .block-1 .top-copy {
            border: 0;
        }

    .news .block-2 {
        left: 25%;
    }

    .news .block-3 {
        left: 50%;
    }

    .news .block-4 {
        left: 75%;
    }

    .news img {
        width: 100%;
    }

    .news .top-copy {
        margin: 13.333333% 0 0 0;
        padding: 0 13.333333%;
        height: 11.5%;
        border-left: 1px solid #dcdcdc;
    }

        .news .top-copy .date {
            font-size: 3.6em;
            font-family: "DINPro-bold", Arial, sans-serif;
            color: #888888;
            margin: 0 0 8.333333% 0;
            line-height: 30px;
        }

            .news .top-copy .date span {
                font-size: 0.333em;
                display: block;
            }

        .news .top-copy h3 {
            font-size: 1.2em;
            line-height: 1.25em;
            color: #005BAB;
            font-family: "DINPro-bold", Arial, sans-serif;
            text-transform: uppercase;
            margin: 0;
            letter-spacing: 0.05em;
        }

    .news .block-bottom {
        position: absolute;
        bottom: 0;
        left: 0;
        height: 50%;
        width: 100%;
        background: #56565A;
        padding: 23.333333% 13.333333% 0 13.333333%;
    }

        .news .block-bottom .date {
            font-size: 3.6em;
            font-family: "DINPro-bold", Arial, sans-serif;
            color: #ffffff;
            margin: 0 0 8.333333% 0;
            line-height: 30px;
        }

            .news .block-bottom .date span {
                font-size: 0.333em;
                display: block;
            }

        .news .block-bottom h3 {
            font-size: 1.2em;
            line-height: 1.25em;
            color: #ffffff;
            font-family: "DINPro-bold", Arial, sans-serif;
            text-transform: uppercase;
            margin: 0 0 8.333333% 0;
        }

        .news .block-bottom p {
            font-size: 1.4em;
            color: #ffffff;
            font-family: "DINPro", Arial, sans-serif;
            margin: 0;
            letter-spacing: -0.025em;
        }

        .news .block-bottom .btn {
            position: absolute;
            bottom: 0;
            left: 0;
            margin: 13%;
            padding: 0;
        }

        .news .block-bottom a {
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            background: url("data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7") 0 0 repeat;
        }

    .news .more-news {
        margin: 3.75% 0 5% 3.33333%;
    }

.info {
    position: relative;
}

    .info .row {
        position: relative;
        max-width: none;
    }

    .info .bg-left {
        width: 66.6667%;
        height: 100%;
        position: absolute;
        top: 0;
        left: 0;
        background: #ffffff;
    }

    .info .bg-right {
        width: 42%;
        height: 100%;
        background-size: cover;
        background-repeat: no-repeat;
        position: absolute;
        top: 0;
        right: 0;
        opacity: 0.2;
    }

        .info .bg-right .overlay {
            background: rgba(86, 86, 90, 0.8);
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
        }

    .info .charts {
        padding: 0;
        margin: 0;
        position: relative;
    }

        .info .charts h2 {
            font-family: "DINPro-bold", Arial, sans-serif;
            color: #3d3d3d;
            font-size: 3.6em;
            margin: 7.5% 5% 3.75% 5%;
            letter-spacing: -0.025em;
        }

        .info .charts p {
            font-family: "DINPro-bold", Arial, sans-serif;
            color: #888888;
            font-size: 2.4em;
            letter-spacing: -0.025em;
            line-height: 1em;
            margin: 0 5% 3.75% 5%;
        }

            .info .charts p span {
                font-size: 0.5em;
                letter-spacing: 0.05em;
            }

        .info .charts .btn {
            margin: 0 0 6.66667% 0;
        }

        .info .charts .chart-container {
            margin: 0 5%;
        }

            .info .charts .chart-container .column {
                margin: 3.33333% 0 0 0;
            }

                .info .charts .chart-container .column strong {
                    font-family: "DINPro-bold", Arial, sans-serif;
                    display: inline-block;
                }

                .info .charts .chart-container .column span {
                    font-family: "DINPro-bold", Arial, sans-serif;
                    font-size: 1.2em;
                    color: #888888;
                }

                .info .charts .chart-container .column .label strong {
                    font-size: 2.4em;
                    color: #888888;
                    margin-bottom: 16px;
                }

                .info .charts .chart-container .column .label span.data {
                    display: block;
                }

                .info .charts .chart-container .column .value {
                    padding: 6% 8%;
                    background-color: #f6f6f6;
                }

                    .info .charts .chart-container .column .value strong {
                        font-size: 3.6em;
                        color: #3d3d3d;
                        margin-right: 30px;
                    }

                    .info .charts .chart-container .column .value .icon-arrow {
                        width: 14px;
                        height: 14px;
                        display: inline-block;
                        opacity: 0.47;
                        margin-right: 8px;
                    }

                        .info .charts .chart-container .column .value .icon-arrow.down {
                            background-position: 0 -650px;
                        }

                        .info .charts .chart-container .column .value .icon-arrow.up {
                            background-position: 0 -743px;
                        }

    .info .raports {
        padding: 0;
        margin: 0;
        position: relative;
    }

        .info .raports:after {
            background-image: url(/Content/Images/bg-reports.jpg);
            background-repeat: no-repeat;
            background-size: cover;
            content: '';
            display: block;
            position: absolute;
            left: 0;
            top: 0;
            width: 100%;
            height: 100%;
            opacity: 0.1;
            pointer-events: none;
        }

        .info .raports h2 {
            font-family: "DINPro-bold", Arial, sans-serif;
            color: #ffffff;
            font-size: 3.6em;
            margin: 15% 0 15% 10%;
            letter-spacing: -0.025em;
        }

        .info .raports h3 {
            font-family: "DINPro-bold", Arial, sans-serif;
            color: #888;
            font-size: 2em;
            margin: 15% 0 15% 10%;
            letter-spacing: -0.025em;
        }

        .info .raports ul {
            padding: 0;
            margin: 0;
            list-style: none;
            font-size: 1.2em;
            font-family: "DINPro-bold", Arial, sans-serif;
            text-transform: uppercase;
            letter-spacing: 0.05em;
        }

            .info .raports ul li {
                margin: 0 10% 11.5% 10%;
            }

            .info .raports ul a {
                padding: 0 0 0 72px;
                min-height: 55px;
                box-sizing: content-box;
                color: #005BAB;
                display: block;
            }

                .info .raports ul a:hover {
                    color: #888888;
                }

        .info .raports .btn {
            margin: 0 0 15% 10%;
        }

.career {
    background-image: url("/content/images/bg-career-new.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    position: relative;
}

    .career h2 {
        font-family: "DINPro-bold", Arial, sans-serif;
        color: #ffffff;
        font-size: 4em;
        line-height: 1em;
        margin: 12.5% 0 5px 0;
        letter-spacing: -0.025em;
        text-shadow: 0 0 4px #000, 0 0 6px #000;
    }

    .career p {
        color: #ffffff;
        font-family: "DINPro", Arial, sans-serif;
        font-size: 4em;
        line-height: 1em;
        letter-spacing: -0.025em;
        margin: 0 0 5px 0;
        text-shadow: 0 0 4px #000, 0 0 6px #000;
    }

    .career .btn {
        margin: 3.33333% 0 6.25% 0;
        text-shadow: 0 0 4px #000, 0 0 6px #000;
        font-size: 2em;
    }

    .career a {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: url("data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7") 0 0 repeat;
    }

.investments .investments-box {
    margin: 3.33333% 0;
    float: left;
    width: 50%;
    position: relative;
}

.investments .investments-center {
    float: none;
    margin: auto;
    width: 50%;
    padding-top: 30px;
    position: relative;
}

.investments .investments-box h2 {
    font-family: "DINPro-bold", Arial, sans-serif;
    font-size: 2em;
    color: #3d3d3d;
    margin: 0 0 3.33333% 0;
    text-align: center;
}

.investments .investments-box img {
    display: block;
    margin: 0 auto;
    max-width: 100%;
}

    .investments .investments-box img.touch-img {
        display: none;
    }

.touch .investments .investments-box img {
    display: none;
}

    .touch .investments .investments-box img.touch-img {
        display: block;
    }

.investments .investments-box a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

@media screen and (max-width: 1250px) {

    .home-slider {
        overflow: visible;
        height: auto !important;
        width: auto;
    }

        .home-slider .slides {
            padding: 20%;
        }

        .home-slider .descriptions {
            left: 0;
            padding: 2.83333% 3.33333%;
            position: relative;
            background: #005BAB;
        }

            .home-slider .descriptions .row {
                position: static;
            }

            .home-slider .descriptions .description {
                position: static;
                transition: none;
                background: #005BAB;
                bottom: 0;
                left: 0;
                width: 100%;
                height: 0;
                padding: 0;
                display: none;
            }

                .home-slider .descriptions .description p {
                    padding: 0;
                    margin: 0;
                    background: none;
                    color: #ffffff;
                    font-size: 2.5em;
                    line-height: 30.5px;
                    text-shadow: none;
                }

                    .home-slider .descriptions .description p:first-child {
                        font-family: "DINPro-bold", Arial, sans-serif;
                        padding-bottom: 5px;
                    }

                .home-slider .descriptions .description.active {
                    height: auto;
                    display: block;
                }

                .home-slider .descriptions .description .btn {
                    text-shadow: none;
                }

                .home-slider .descriptions .description:last-child p:first-child {
                    font-size: 5em;
                    line-height: 1em;
                }

        .home-slider .slider-pagination ul {
            right: 3.33333%;
        }

        .home-slider .descriptions {
            /*left: 3.33333%;*/
        }

    .what-we-do .block .hover-box .copy .text-main {
        font-size: 6.5em;
    }

    .news .grid {
        padding: 25.1% 50%;
    }

    .news .top-copy {
        height: 12.75%;
    }

    .career h2 {
        margin: 12.5% 3.33333% 5px 3.33333%;
    }

    .career p {
        margin: 0 3.33333% 5px 3.33333%;
    }

    .career .btn {
        margin: 3.33333% 3.33333% 6.25% 3.33333%;
    }
}

@media screen and (max-width: 1000px) {
    .home-slider .descriptions .description {
        bottom: 18px;
    }

        .home-slider .descriptions .description p {
            font-size: 2em;
        }

        .home-slider .descriptions .description .btn {
            margin: 5px 0 0 0;
        }

    .home-slider .slider-pagination ul {
        bottom: 18px;
    }

    .what-we-do .block .description h3 {
        font-size: 2.95em;
    }

    .what-we-do .block .description p {
        font-size: 1.9em;
        line-height: 24.2px;
    }

    .news .block-bottom h3 {
        font-size: 1.2em;
    }

    .news .block-bottom p {
        font-size: 1.2em;
    }

    .career h2 {
        font-size: 3.15em;
    }

    .career p {
        font-size: 3.15em;
    }

    .career .btn {
        font-size: 1.4em;
    }
}

@media screen and (max-width: 850px) {
    .home-slider .slider-pagination ul {
        bottom: 28px;
    }

    .home-slider .descriptions .description {
        bottom: 38px;
    }

        .home-slider .descriptions .description p {
            font-size: 2.3em;
        }

        .home-slider .descriptions .description .btn {
            font-size: 1.4em;
        }

    .what-we-do h2 {
        font-size: 2.3em;
    }

    .what-we-do p {
        font-size: 1.5em;
    }

    .what-we-do .grid:hover .block {
        opacity: 1;
    }

    .what-we-do .block .description h3 {
        font-size: 2.3em;
    }

    .what-we-do .block .description p {
        font-size: 1.5em;
        line-height: 19.2px;
    }

    .what-we-do .block:hover .hover-box {
        display: none;
    }

    .news h2 {
        font-size: 2.3em;
    }

    .news .grid {
        padding: 26.9% 50%;
    }

    .news .top-copy {
        height: 15.25%;
    }

        .news .top-copy .date {
            font-size: 2.3em;
            line-height: 19px;
        }

            .news .top-copy .date span {
                font-size: 0.435em;
            }

        .news .top-copy h3 {
            font-size: 1.1em;
        }

    .news .block-bottom .date {
        font-size: 2.3em;
        line-height: 19px;
    }

        .news .block-bottom .date span {
            font-size: 0.435em;
        }

    .news .block-bottom h3 {
        font-size: 1.1em;
    }

    .news .block-bottom p {
        font-size: 1.1em;
    }

    .info .charts h2 {
        font-size: 2.3em;
    }

    .info .charts p {
        font-size: 1.7em;
    }

        .info .charts p span {
            font-size: 0.647em;
        }

    .info .raports h2 {
        font-size: 2.3em;
    }

    .info .raports h3 {
        font-size: 1.5em;
    }

    .info .raports ul {
        font-size: 1.1em;
    }

        .info .raports ul li {
            padding: 0 0 0 50px;
            min-height: 40px;
            background-size: 33px 39px;
        }

        .info .raports ul a {
            color: #005BAB;
        }

            .info .raports ul a:hover {
                color: #888888;
            }

    .career h2 {
        font-size: 2.3em;
    }

    .career p {
        font-size: 2.3em;
    }

    .investments .investments-box {
        margin: 6.66667% 0;
        float: none;
        width: 100%;
    }
}

@media screen and (max-width: 750px) {
    .home-slider {
        overflow: visible;
        height: auto !important;
        width: auto;
    }

        .home-slider .slides {
            padding: 20%;
        }

        .home-slider .descriptions {
            left: 0;
            padding: 2.83333% 3.33333%;
            position: relative;
            background: #005BAB;
        }

            .home-slider .descriptions .row {
                position: static;
            }

            .home-slider .descriptions .description {
                position: static;
                transition: none;
                background: #005BAB;
                bottom: 0;
                left: 0;
                width: 100%;
                height: 0;
                padding: 0;
                display: none;
            }

                .home-slider .descriptions .description p {
                    padding: 0;
                    margin: 0;
                    background: none;
                    color: #ffffff;
                    font-size: 1.4em;
                    line-height: 15.5px;
                    text-shadow: none;
                }

                .home-slider .descriptions .description.active {
                    height: auto;
                    display: block;
                }

                .home-slider .descriptions .description .btn {
                    text-shadow: none;
                }

                .home-slider .descriptions .description:last-child p:first-child {
                    font-size: 3em;
                    line-height: 1em;
                }

    .what-we-do h2 {
        font-family: "DINPro-medium", Arial, sans-serif;
        font-size: 2em;
    }

    .what-we-do p {
        font-size: 1.5em;
    }

    .what-we-do .block .description {
        width: 50%;
        text-align: center;
    }

        .what-we-do .block .description h3 {
            font-size: 1.75em;
            font-family: "DINPro-medium", Arial, sans-serif;
        }

        .what-we-do .block .description p {
            display: none;
        }

    .what-we-do .block .btn {
        padding: 0 10px;
        font-size: 1em;
    }

        .what-we-do .block .btn em {
            display: none;
        }

    .what-we-do .block.block-5 .description, .what-we-do .block.block-6 .description {
        width: 100%;
    }

    .what-we-do .block .icon {
        top: 50%;
        left: 25%;
        margin: -45px 0 0 -30px;
    }

    .what-we-do .block.block-2 .icon, .what-we-do .block.block-3 .icon {
        left: 75%;
    }

    .what-we-do .block.block-5 .icon, .what-we-do .block.block-6 .icon {
        top: 25%;
        left: 50%;
    }

    .news h2 {
        font-family: "DINPro-medium", Arial, sans-serif;
        font-size: 2em;
    }

    .news .grid {
        padding: 130% 50%;
        position: relative;
        background: #ffffff;
    }

    .news .blocks-top {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 50%;
        overflow: hidden;
    }

    .news .blocks-bottom {
        position: absolute;
        top: 50%;
        left: 0;
        width: 100%;
        height: 50%;
        overflow: hidden;
    }

    .news .block {
        width: 50%;
        height: 200%;
    }

    .news .block-1 {
        left: 0;
    }

    .news .block-2 {
        left: 50%;
    }

    .news .block-3 {
        left: 0%;
    }

    .news .block-4 {
        left: 50%;
    }

    .news .top-copy {
        height: 15%;
        margin: 7% 0 0 0;
        padding: 0 7%;
    }

        .news .top-copy .date {
            margin: 0 0 3% 0;
            font-size: 1.9em;
        }

            .news .top-copy .date span {
                font-size: 0.5em;
            }

        .news .top-copy h3 {
            font-size: 1.1em;
            line-height: 1.2em;
        }

    .news .block-bottom {
        padding: 7%;
    }

        .news .block-bottom .date {
            font-size: 1.9em;
            margin: 0 0 3% 0;
        }

            .news .block-bottom .date span {
                font-size: 0.5em;
            }

        .news .block-bottom .btn {
            margin: 7%;
        }

    .info .bg-left {
        display: none;
    }

    .info .bg-right {
        display: none;
    }

    .info .charts {
        float: none;
        width: 100%;
    }

        .info .charts:before, .info .charts:after {
            content: " ";
            display: table;
        }

        .info .charts:after {
            clear: both;
        }

        .info .charts .chart-container .column {
            margin: 6.66667% 0 0 0;
        }

            .info .charts .chart-container .column .label strong {
                font-size: 2em;
            }

            .info .charts .chart-container .column .value strong {
                font-size: 2em;
            }

        .info .charts h2 {
            font-family: "DINPro-medium", Arial, sans-serif;
            font-size: 2em;
        }

    .info .raports {
        float: none;
        width: 100%;
        background-repeat: no-repeat;
        background-size: cover;
    }

        .info .raports:before, .info .raports:after {
            content: " ";
            display: table;
        }

        .info .raports:after {
            clear: both;
        }

        .info .raports h2 {
            margin: 7.5% 5% 3.75% 5%;
            padding: 0;
            font-family: "DINPro-medium", Arial, sans-serif;
            font-size: 2em;
        }

        .info .raports h3 {
            margin: 7.5% 5% 3.75% 5%;
            padding: 0;
            font-family: "DINPro-medium", Arial, sans-serif;
            font-size: 1.2em;
        }

        .info .raports ul li {
            margin: 7.5% 5% 3.75% 5%;
        }

        .info .raports .btn {
            margin: 7.5% 5% 7.5% 5%;
        }

    .career h2 {
        font-family: "DINPro-medium", Arial, sans-serif;
        font-size: 2em;
    }

    .career p {
        font-size: 2em;
    }

    .investments .investments-box {
        float: none;
        width: 100%;
    }

        .investments .investments-box h2 {
            font-family: "DINPro-medium", Arial, sans-serif;
        }
}
